require 'spec_helper'

describe "/maps/index.html.erb" do
  include MapsHelper

  before(:each) do
    assigns[:maps] = [
      stub_model(Map,
        :name => "value for name"
      ),
      stub_model(Map,
        :name => "value for name"
      )
    ]
  end

  it "renders a list of maps" do
    render
    response.should have_tag("tr>td", "value for name".to_s, 2)
  end
end
